curl --request POST \
--url https://sandbox.birrpay.io/accounts/{account_id}/kv \
--header 'Content-Type: application/json' \
--header 'api-key: <api-key>' \
--data '
{
"kv_enabled": "false"
}
'{
"merchant_id": "y3oqhf46pyzuxjbcn2giaqnb44",
"kv_enabled": true
}Merchant Account
Merchant Account - KV Status
Toggle KV mode for the Merchant Account
POST
/
accounts
/
{account_id}
/
kv
curl --request POST \
--url https://sandbox.birrpay.io/accounts/{account_id}/kv \
--header 'Content-Type: application/json' \
--header 'api-key: <api-key>' \
--data '
{
"kv_enabled": "false"
}
'{
"merchant_id": "y3oqhf46pyzuxjbcn2giaqnb44",
"kv_enabled": true
}Authorizations
Admin API keys allow you to perform some privileged actions such as creating a merchant account and Merchant Connector account.
Path Parameters
The unique identifier for the merchant account
Body
application/json
Status of KV for the specific merchant
Example:
true